<?xml version="1.0" encoding="utf-8"?>
<Game id="106876" name="奇异星球" version="20160624" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="OddPlanet.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
